WordPress.org

Support

Support » Plugins and Hacks » Enhanced Recent Posts » [Resolved] Jquery conflict with WP 3.5

[Resolved] Jquery conflict with WP 3.5

Viewing 1 replies (of 1 total)
  • Hi,

    sorry for the delay, I was not closely monitoring the plugin’s support forum.

    Anyway, The plugin has been updated today. I have removed several deprecated function calls and fixed the script problem you have mentioned. Let me know if anything wrong is left or if you need some other feature.

    Regards,

    Vincent

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Jquery conflict with WP 3.5’ is closed to new replies.
Skip to toolbar